﻿/*  BEGIN: Modal Popup  */
.web_dialog_overlay
{
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
    background: #000000;
    opacity: .15;
    filter: alpha(opacity=15);
    -moz-opacity: .15;
    z-index: 101;
    display: none;
}
.web_dialog
{
    display: none;
    position: fixed;
    width: 580px;
    height: 400px;
    top: 40%;
    left: 45%;
    margin-left: -190px;
    margin-top: -100px;
    background-color: #ffffff;
    border: 2px solid #336699;
    padding: 0px;
    z-index: 102;
    font-family: Verdana;
    font-size: 10pt;
}
.web_dialog_title
{
    border-bottom: solid 2px #336699;
    background-color: #336699;
    padding: 4px;
    color: White;
    font-weight:bold;
    text-align: left;
    font-size: 14pt
}
.web_dialog_title a
{
    color: White;
    text-decoration: none;
}
.web_dialog_body td {
    padding: 10px;
    text-align: justify;
    font-size: 10pt;
}

.web_dialog #btnDialogClose:hover {
    text-decoration: underline;
    color: #043668;
}
/*  END: Modal Popup    */